package top.imwork.window.silos.pojo.dto;

import lombok.EqualsAndHashCode;
import top.imwork.commons.core.pojo.BaseParams;

/**
 * 图书信息表（书目数据）
 *
 * @author jiangxiaowei
 * email: e-jiangxiaowei@outlook.com
 * date: 2025-11-04 13:16:26
 */
@EqualsAndHashCode(callSuper = true)
public class InfoListDTO extends BaseParams {
    private String infoName;
    private String categoryCode;

    public String getCategoryCode() {
        return categoryCode;
    }

    public void setCategoryCode(String categoryCode) {
        this.categoryCode = categoryCode;
    }

    public String getInfoName() {
        return infoName;
    }

    public void setInfoName(String infoName) {
        this.infoName = infoName;
    }
}
